The secret to pain-free conversion of your Lotus Notes and Domino data.
Call us anytime on:
USA USA International +1 408 500 0736
USA USA Toll Free 1 888 317 9325
UK United Kingdom +44 2 033 183 527
AU Australia +61 3 9013 8395
View Frequently Asked Question
Search FAQs Browse All FAQs
Frequently Asked Question

Question
When trying to run this program, I get and invalid nsf. Any help?
Answer

THIS IS NO LONGER AN ISSUE - CURRENT VERSION WORKS WITH 4.6 AND 5 AND ABOVE

Yes, the new version 2 program requires Notes 5. We do have a 4.6 copy but it does not contain all the features yet. We will be making one available at some stage. Until then you can download the version 2 beta that should work with Notes 4.6.

http://www.lotus-notes-export.com/ExportWiz2Beta.zip http://www.lotus-notes-export.com/ExportWiz2Beta.zip